/*     1822045 : 맞춤형 컨텐츠      */
.empty__1822045__ ul{margin:0;padding:0;list-style:none;}
.empty__1822045__ ul:after{content:'';display:block;clear:both;}
.empty__1822045__ ul li{float:left;width:100%;}
.empty__1822045__ ul li.on a{ background:none; color:#fff; font-weight:bold;background-color:#66b8de;}
.empty__1822045__ ul li a{display:block;height:40px;line-height:40px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;}

@media all and (min-width:768px){
.empty__1822045__ ul{margin:0;padding:0;list-style:none;}
.empty__1822045__ ul:after{content:'';display:block;clear:both;}
.empty__1822045__ ul li{float:left;width:100%;}
.empty__1822045__ ul li a{display:block;height:50px;line-height:50px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;}
.empty__1822045__ ul li.on a{ border:1px solid #66b8de;   background-color:#66b8de;color:#ff;font-weight:bold;}
}

@media all and (min-width:1024px){
.empty__1822045__ ul{margin:0;padding:0;list-style:none;}
.empty__1822045__ ul:after{content:'';display:block;clear:both;}
.empty__1822045__ ul li{float:left;width:33.33%;}
.empty__1822045__ ul li a{display:block;height:50px;line-height:50px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;font-size:20px;}
.empty__1822045__ ul li.on a{border:1px solid #66b8de;background-color:#66b8de;color:#fff;font-weight:bold;}
}

/*     1826735 : 이미지      */
.img__1826735__ {max-width:100%}
.img__1826735__ * {box-sizing:border-box}
.img__1826735__ a {display:block;vertical-align:top}
.img__1826735__ img {width:px;vertical-align:top}

/*     1826745 : 이미지      */
.img__1826745__ {max-width:100%}
.img__1826745__ * {box-sizing:border-box}
.img__1826745__ a {display:block;vertical-align:top}
.img__1826745__ img {width:px;vertical-align:top}

/*     1826755 : 이미지      */
.img__1826755__ {max-width:100%}
.img__1826755__ * {box-sizing:border-box}
.img__1826755__ a {display:block;vertical-align:top}
.img__1826755__ img {width:px;vertical-align:top}

